﻿<style type="text/css">
body {font-size: 10px; font-family: Palatino linotype;}
TD {font-size: 10pt; font-family: Palatino linotype;}
p {font-size: 10pt; font-family: Palatino linotype;}
LI {font-size: 8pt font-family: Palatino linotype;}
A:link {text-decoration:none; font-family: Palatino Linotype; font-size:9pt; color:#000000;}
A:active {text-decoration:none; font-family: Palatino Linotype; font-size:9pt; color:#000000;}
A:visited {text-decoration:none; font-family: Palatino linotype; font-size:9pt; color:#000000;}
a:hover {color:"#FF8000";}
.menuFont{font-family: Arial, verdana, helvetica,sans-serif;font-size:8pt;color:#006699;}
.cpqFont{font-family: Arial, verdana, helvetica,sans-serif;font-size:8pt;color:#006600;}
HR {color:"#FF9900";}

.stylevh1 {
	font-family: "Palatino Linotype";
	font-size: 12pt;
	text-align: center;
	color: #006600;

}
.stylea3 {
	font-size: 12pt;
}

.stylevh2 {
	font-family: "Palatino Linotype";
	font-size: 8pt;
	text-align: center;
}
.styleft1 {
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	}

.stylevh3 {
	font-family: "Palatino Linotype";
	font-size:12pt;
	text-align: right;
}
.stylehproducts {
	font-family: "Palatino Linotype";
	font-size:12pt;
	font-weight: bold;
	text-align: center;
	color: #43297A;

}
.styletitles {
	font-family: "Palatino Linotype";
	font-size:9pt;
	text-align: center;
	color: #43297A;

}

.stylegal {
	font-family: "Palatino Linotype";
	font-size:11pt;
	text-align: justify;
}
.styleghdr {
	font-family: "Palatino Linotype";
	text-align: center;
	font-size: 14pt;
	font-weight: bold;
}
.stylelink {
	color: #003366;
	text-decoration: underline;
	font-family: "Palatino Linotype";
	font-weight: bold;
}



</style>